
.mobile-nav-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 0.5px solid #d3d3d3;
  padding: 0 10px;
}

.mobile-nav-bar img {
  width: 50px;
}

.headline-section {
  background: url("./Images/mobile_welcome_bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 30px;
}

.headline-title-text h2,
.headline-title-text p,
.headline-box-text p,
.about-log-container,
.past-conference-img-one p,
.past-conference-img-two p {
  text-align: center;
}

.headline-title-text h2 {
  font-size: 50px;
}

.headline-box-text {
  background: #ffffffbf;
  border: 2px solid #2a282829;
}

.headline-bottom-text {
  padding: 10px 30px 5px 30px;
  text-align: center;
}

.about-log-container h3 {
  font-size: 30px;
  color: darkslategray;
  padding: 0 35px;
  margin-bottom: 0;
}

.about-logo-and-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.about-logo-img {
  border: 2px solid #2a282829;
  margin: 0 15px;
}

.about-logo-text {
  padding: 0 50px;
  color: darkslategray;
}

.about-logo-img img {
  width: 75%;
  padding: 20px;
}

.main-line {
  margin: 15px auto 5px auto;
}

.past-conference-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 40px auto;
  padding-top: 20px;
  color: darkslategray;
  border-top: 2px solid #d3d3d3;
}

.past-conference-container h3 {
  font-size: 30px;
  color: darkslategray;
  padding: 0 35px;
  text-align: center;
  margin-bottom: 0;
}

.past-conference-text {
  padding-bottom: 30px;
}

.past-conference-text p {
  text-align: center;
  padding: 0 60px;
}

.past-conference-images {
  display: flex;
  flex-direction: column;
  width: 85%;
}

.past-conference-img-one {
  background-image: url("./Images/Conference2020.jpg");
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 30vh;
}

.past-conference-img-one p {
  font-size: 25px;
  color: white;
}

.past-conference-img-two {
  background-image: url("./Images/Conference2021.jpg");
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 30vh;
  margin: 25px 0;
}

.past-conference-img-two p {
  font-size: 25px;
  color: white;
}

.partner-container {
  background: #272a31;
}

.partner-container h3 {
  font-size: 30px;
  color: white;
  padding: 30px 35px 0 35px;
  text-align: center;
  margin-bottom: 0;
}

.partner-list {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  text-align: center;
  font-size: 27px;
  color: #ece8e9db;
  line-height: 50px;
  padding-bottom: 50px;
  padding-top: 20px;
}

.partner-list h4 {
  margin: 0;
}

.footer-mobile {
  display: flex;
  justify-content: space-around;
  border: 1px solid #d3d3d3;
}

.footer-logo-img img {
  width: 100px;
  padding: 20px;
}

.footer-text {
  display: flex;
  align-items: center;
  color: darkslategray;
  font-size: 15px;
}

@media screen and (min-width: 768px) {
  .only-mobile {
    display: none;
  }

  .only-desktop {
    display: block;
  }

  .header-line ul {
    display: flex;
    justify-content: end;
    background: #272a31;
    list-style: none;
    padding: 10px 90px;
    margin: 0;
  }

  .header-line-list a {
    text-decoration: none;
    color: #d3d3d3;
    padding: 0 10px;
    font-size: 12px;
  }

  .header-line-list-img img {
    width: 15px;
    padding: 0 10px;
  }

  .desktop-nav-bar {
    box-shadow: rgb(0 0 0 / 30%) 0 2px 8px 0;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 5px;
  }

  .desktop-nav-bar img {
    width: 100px;
  }

  .menu-bar {
    list-style: none;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    padding-right: 100px;
  }

  .menu-bar-btn {
    background: #fff;
    border: 4px solid #ec5242;
    padding: 8px;
    text-decoration: none;
  }

  .menu-bar li a {
    text-decoration: none;
    color: #272a31;
  }

  .menu-bar .menu-bar-btn {
    color: #ec5242;
  }

  .headline-section {
    padding: 5%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .headline-title-text p {
    font-size: 35px;
  }

  .headline-title-text h2 {
    font-size: 50px;
  }

  .main-program {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .main-program-container {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
    align-items: stretch;
    padding: 15px 60px;
    max-width: 1100px;
  }

  .program-catagories {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: unset;
    padding: 10px;
    text-align: center;
  }

  .program-text {
    width: 100%;
  }

  .program-title h5 {
    margin: 10px 0 10px;
  }

  .main-program-btn {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .main-program .main-program-btn a {
    margin: 40px 0;
    background: none;
    color: #fff;
    font-size: 16px;
  }

  .featured-speakers {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .featured-speakers-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    max-width: 1100px;
    flex-wrap: wrap;
  }

  .speaker-catagories {
    padding: 0 50px 30px 15px;
    max-width: 40%;
  }

  .past-conference-text-and-img {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .past-conference-images {
    display: flex;
    justify-content: center;
    flex-direction: row;
    gap: 30px;
  }

  .past-conference-img-one {
    width: 420px;
  }

  .past-conference-img-two {
    margin: 0;
    width: 420px;
  }

  .past-conference-container {
    margin: 40px auto 100px auto;
  }

  .footer-desktop {
    background: #272a31;
    display: flex;
    justify-content: space-around;
    padding: 10px;
  }

  .footer-text {
    color: #d3d3d3;
  }
}
